package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class ProjectManagementInfo extends AbstractProjectManagementInfo implements Serializable 
{
    public ProjectManagementInfo()
    {
        super();
    }
    protected ProjectManagementInfo(String pkField)
    {
        super(pkField);
    }
}